[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Perl 5.12 transition in progress -> Perl packages are not installable currently

2011/5/5 Dominique Dumont <domi.dumont@free.fr>
Le jeudi 5 mai 2011 17:29:54, vous avez écrit :
> What should I verify before updating/upgrading a sid/experimental system?
if aptitude wants to remove a lot of perl package, just put on hold all
perl-5.12 packages. This will enable you to update non-Perl packages.
Although some perl packages were removed my system appears to be working fine after aptitude updade && aptitude dist-upgrade.


http://config-model.wiki.sourceforge.net/ -o- http://search.cpan.org/~ddumont/
http://www.ohloh.net/accounts/ddumont     -o- http://ddumont.wordpress.com/

Leonardo Ruoso - Jornalista/Desenvolvedor
Assessoria de Imprensa. Consultoria de Marketing. Desenvolvimento e Integração de Software. 
Comunicação Social/Jornalismo - UFC/2006. Telecomunicações - ETFCE/1998. 
Foos, Perl, Debian Gnu/Linux, Agile, UML, DBA e OOP. Coaching/NLP. Inglês e Francês. 
http://leonardo.ruoso.com - http://www.linkedin.com/in/lruoso

Reply to: